﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title </title>
    <link href="~/Content/bootstrap/css/bootstrap.css" rel="stylesheet" />
</head>
<body>

    @Html.Partial("Partial/Header")


    <div class="col-lg-8 mx-auto p-3">
        <main>
            <div class="row g-5">
                @Html.Partial("Partial/Menu")

                <div class="col-md-9">
                    @RenderBody()
                </div>
            </div>
        </main>
    </div>





    

    @Html.Partial("Partial/Footer")


   
</body>
</html>
